{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "packageRules": [
    {
      "matchUpdateTypes": ["digest"],
      "enabled": false
    },
    {
      "groupName": "Immich",
      "matchPackageNames": "/^ghcr.io/immich-app/immich/"
    },
    {
      "groupName": "Paperless-ngx",
      "matchPackageNames": [
        "/paperless-ngx/",
        "/tika/",
        "/gotenberg/"
      ]
    },
    {
      "groupName": "Matrix",
      "matchPackageNames": [
        "matrixdotorg/synapse",
        "ghcr.io/element-hq/matrix-authentication-service",
        "dock.mau.dev/mautrix/whatsapp",
        "dock.mau.dev/mautrix/signal",
        "ghcr.io/element-hq/lk-jwt-service",
        "livekit/livekit-server"
      ]
    }
  ]
}
